---
ko:
  simple_form:
    hints:
      account:
        attribution_domains: 한 줄에 하나씩 써주세요. 가짜 도메인으로부터 보호해요.
        discoverable: 내 공개 게시물과 프로필이 사계 대광장의 다양한 추천 기능에 나타날 수 있고, 프로필이 다른 사용자에게 추천될 수 있어요.
        display_name: 자신을 잘 나타내는 적절한 이름 또는 별명을 적어보세요.
        fields: 개인 블로그 · 호칭 · 나이, 그 외 여러분이 공개하고 싶은 무엇이든 적어보세요.
        indexable: 내 공개 게시물이 사계 대광장의 검색 결과에 나타날 수 있어요. 내 게시물과 상호작용했던 사람들은 이 설정과 관계 없이 그 게시물을 검색할 수 있어요.
        note: '다른 사람을 @mention 하거나 #hashtag 태그를 달 수 있어요.'
        show_collections: 사람들이 내 계정의 팔로우 및 팔로워 목록을 볼 수 있어요. 내가 팔로우 하는 사람은 이 설정에 관계 없이 내가 팔로우 했다는 사실을 알 수 있어요.
        unlocked: 사람들이 별도의 승인 요청 없이 나를 팔로우 할 수 있어요. 팔로우 요청을 심사하고 새 팔로워를 승인할지 거부할지 직접 선택하고 싶으시다면 해제하세요.
      account_alias:
        acct: 이동하고자 하는 계정의 '사용자명@도메인'을 설정하세요.
      account_migration:
        acct: 이동하고자 하는 목적지 계정의 '사용자명@도메인'을 설정하세요.
      account_warning_preset:
        text: URL · 해시태그 · 멘션과 같은 게시물 전용 문법을 사용할 수 있어요.
        title: 선택 사항이에요. 수신자에게는 보이지 않아요.
      admin_account_action:
        include_statuses: 사용자는 어떤 게시물에 대해 경고나 조치가 취해졌는지 볼 수 있게 될 거에요.
        send_email_notification: 사용자는 어떤 일이 일어났는지에 대한 설명을 받게 될 거에요.
        text_html: 선택 사항이에요. 게시물 문법을 사용할 수 있어요. <a href="%{path}">경고 틀을 추가</a>하면 시간을 절약할 수 있어요.
        type_html: "<strong>%{acct}</strong>에 대해 어떤 행동을 취할지 선택해주세요."
        types:
          disable: 이 사용자가 계정을 사용하는 것을 막지만, 게시물을 삭제하거나 숨기지는 않아요.
          none: 어떠한 조치도 취하지 않고, 이 사용자에게 경고만 보내요.
          sensitive: 이 사용자가 올린 모든 미디어를 강제로 민감함으로 설정해요.
          silence: 이 사용자가 공개적인 게시물을 작성할 수 없도록 하고, 이 사용자를 팔로우 하지 않는 사람에게 이 사용자의 게시물과 알림을 숨겨요. 이 계정에 대한 모든 신고를 닫게 돼요.
          suspend: 이 사용자와의 어떠한 상호작용도 금지하고 모든 내용을 삭제해요. 30일 이내에 되돌리기가 가능해요. 이 계정에 대한 모든 신고를 닫게 돼요.
        warning_preset_id: 선택 사항이에요. 틀의 마지막에 텍스트를 추가할 수 있어요.
      announcement:
        all_day: 선택되었다면, 설정된 날짜들에만 표시될 거에요.
        ends_at: 선택 사항이에요. 공지사항이 이때 자동으로 내려갈 거에요.
        scheduled_at: 공지사항을 이때 자동으로 올릴 거에요. 비워두면 공지사항이 곧바로 발행돼요.
        starts_at: 선택 사항이에요. 공지사항이 특정한 시간부터 적용되는 경우 사용해보세요.
        text: 게시물 문법을 사용할 수 있어요. 공지사항은 사계 대광장의 화면 상단 공간을 차지한다는 것을 명심하세요.
      appeal:
        text: 조치에 대해 단 한 번 이의 제기를 하실 수 있어요.
      defaults:
        autofollow: 이 초대를 통해 가입한 사람은 나를 자동으로 팔로우하게 돼요.
        avatar: WEBP·PNG·GIF·JPG. 최대 %{size}. 최대 크기를 벗어나면 자동으로 %{dimensions}px로 축소돼요.
        bot: 이 계정을 스크립트 등을 통해 자동으로 게시물을 올리거나, 팔로잉을 관리하는 계정이라고 표시해요.
        context: 필터를 적용할 한 개 이상의 범위
        current_password: 보안을 위해 현재 계정의 비밀번호를 입력해주세요.
        current_username: 확인을 위해, 현재 계정의 사용자명을 입력해주세요.
        digest: 장기간 활동하지 않은 경우, 받은 멘션들에 대한 요약 받아보기
        email: 확인용 이메일을 보내게 돼요.
        header: WEBP·PNG·GIF·JPG. 최대 %{size}. 최대 크기를 벗어나면 자동으로 %{dimensions}px로 축소돼요.
        inbox_url: 사용할 릴레이 서버의 첫 화면에서 URL을 복사해요.
        irreversible: 필터링된 게시물은 나중에 필터가 사라지더라도 되돌릴 수 없게 될 거에요.
        locale: 사용자 인터페이스 · 발송하는 이메일 · 푸시 알림에서 사용할 언어
        password: 최소 8글자, 가급적 너무 간단하지 않게 설정해주세요.
        phrase: 게시물 내용 또는 열람 주의 내용 안에서 대소문자 구분 없이 적용돼요.
        scopes: 어플리케이션에 허용할 API들이에요. 최상위 범위를 선택하면 하위 범위들을 개별적으로 선택하지 않아도 돼요.
        setting_aggregate_reblogs: 최근에 부스트됐던 게시물은 새로 부스트 되어도 보여주지 않기 (새로 받은 부스트에만 적용돼요)
        setting_always_send_emails: 기본적으로 사계 대광장을 자주 사용하고 있다면 이메일 알림을 보내지 않아요.
        setting_boost_modal: 활성화하면 다른 게시물을 부스트하기 전에 부스트의 공개범위를 바꿀 수 있는 확인창이 먼저 뜨게 돼요.
        setting_default_quote_policy_private: 사계 대광장에서 작성된 팔로워 전용 게시물은 다른 사용자가 인용할 수 없어요.
        setting_default_quote_policy_unlisted: 게시물이 사람들에게 인용된 경우, 인용한 게시물도 유행 타임라인에서 감춰지게 돼요.
        setting_default_sensitive: 민감한 미디어는 기본적으로 가려져 있어요. 클릭해서 볼 수 있어요.
        setting_display_media_default: 민감함으로 표시된 미디어 가리기
        setting_display_media_hide_all: 모든 미디어 가리기
        setting_display_media_show_all: 모든 미디어 보이기
        setting_emoji_style: 이모티콘 표현 방식이에요. '자동'으로 두면 시스템 기본 이모티콘이 적용되고, 그렇게 할 수 없는 오래된 브라우저인 경우에는 트웨모지를 사용할 거에요.
        setting_quick_boosting_html: 활성화하면 %{boost_icon}부스트 아이콘을 클릭했을 때 부스트/인용 드롭다운 메뉴가 뜨지 않고 바로 부스트하게 돼요. 인용 버튼은 %{options_icon} (더 보기) 메뉴 안으로 이동될 거에요.
        setting_system_scrollbars_ui: 사파리 · 크롬 기반의 데스크탑 브라우저에만 적용돼요.
        setting_use_blurhash: 이미지가 흐리게 처리되는 경우 숨겨진 이미지 색상을 기반으로 흐리게 처리해요.
        setting_use_pending_items: 타임라인의 새 게시물을 자동으로 보여 주는 대신, 클릭해서 나타내도록 해요.
        username: 영대소문자 · 숫자 · 밑줄을 사용할 수 있어요.
        whole_word: 키워드가 단어 전체에 매칭되었을 때만 작동하게 해요.
      domain_allow:
        domain: 이 도메인은 사계 대광장에서 데이터를 가져갈 수 있고 이 도메인에서 보내진 데이터는 사계 대광장에서 처리 및 저장돼요.
      email_domain_block:
        domain: 이메일에 표시되는 도메인 이름이거나 해당 도메인이 사용하는 MX 레코드일 수 있어요. 가입 시에 검증돼요.
        with_dns_records: 입력한 도메인의 DNS를 조회하여 나온 값도 차단돼요.
      featured_tag:
        name: '최근에 많이 쓰인 해시태그들이에요:'
      filters:
        action: 게시물이 필터에 걸리는 경우 어떻게 처리할지 골라주세요.
        actions:
          blur: 텍스트는 숨기지 않고 그대로 두고, 미디어만 경고 뒤에 숨기기
          hide: 필터에 걸러진 게시물을 처음부터 없었던 것처럼 완전히 가리기
          warn: 필터 제목을 언급하는 경고 뒤에 걸러진 내용을 숨기기
      form_admin_settings:
        activity_api_enabled: 주간 사계 대광장 내에 게시된 글, 활성 사용자 및 신규 가입자 수
        app_icon: WEBP·PNG·GIF·JPG. 모바일 기기에 쓰이는 기본 아이콘을 대체해요.
        backups_retention_period: 사용자들은 나중에 다운로드하기 위해 게시물 아카이브를 생성할 수 있어요. 이 값이 양수로 설정된 경우 게시물 아카이브들은 지정된 일수가 지난 후 저장소에서 자동으로 삭제될 거에요.
        bootstrap_timeline_accounts: 이 계정들은 팔로우 추천 목록 상단에 고정될 거에요.
        closed_registrations_message: 가입을 닫아두었을 때 표시되는 안내문이에요.
        content_cache_retention_period: "(부스트 및 답글 포함) 다른 인스턴스의 모든 게시물은 해당 게시물에 대한 대광장 내 사용자의 상호작용과 무관하게 여기서 지정된 일수가 지나면 삭제될 거에요. 여기에는 대광장 사용자가 좋아요를 누르거나 즐겨찾기로 표시한 게시물도 포함돼요. 다른 인스턴스 사용자와 주고받은 개인 멘션도 손실되며 복원할 수 없어요. 이 설정은 특수 목적의 인스턴스를 위한 것이며 일반적인 경우 많은 사용자에게 불편을 끼칠 수 있어요."
        custom_css: 사용자 지정 CSS를 웹 버전 UI에 지정할 수 있어요.
        favicon: WEBP·PNG·GIF·JPG. 기본 파비콘을 대체해요.
        mascot: 고급 웹 인터페이스에 나타나는 마스토돈 마스코트 이미지를 대체해요.
        media_cache_retention_period: 다른 인스턴스 사용자가 작성한 글에 첨부된 미디어 파일은 이 인스턴스에 캐시될 거에요. 양수로 설정하면 지정된 일수 후에 미디어가 삭제돼요. 삭제된 후에 사용자가 미디어를 요청하면 원본 콘텐츠가 있는 경우 다시 다운로드돼요. 링크 미리보기 카드가 다른 웹페이지를 가져오는 빈도에 제한이 있으므로 이 값은 최소 14일로 설정하는 것이 좋아요. 그렇지 않으면 그 이전에는 링크 미리보기 카드가 제대로 동작하지 않을 수 있어요.
        min_age: 사용자들은 가입할 때 최소 나이 조건을 만족하는지 확인받기 위해 생일을 입력하게 될 거에요.
        peers_api_enabled: 이 인스턴스가 연합우주에서 만났던 다른 인스턴스의 도메인 목록이에요. 해당 인스턴스와 어떤 연합을 했는지에 대한 정보는 포함되지 않았고, 여기에서는 단순히 그 인스턴스를 알고 있는지만 표시돼요. 일반적으로 연합에 대한 통계를 수집할 때 이 정보를 이용할 수 있어요.
        profile_directory: 프로필 목록에는 다른 사람들에게 발견되기를 희망하는 모든 사람들의 목록을 나열돼요.
        require_invite_text: 가입 신청을 받는 경우, '왜 가입하려고 하나요?'를 묻는 이 항목을 필수로 입력하도록 하는 게 훨씬 좋아요.
        site_contact_email: 사람들이 법적 문제나 도움 요청을 위해 운영자에게 연락할 수 있는 이메일 주소에요.
        site_contact_username: 사람들이 사계 대광장에서 운영자에게 연락할 수 있는 사용자명이에요.
        site_extended_description: 이 인스턴스를 방문하는 사람들과 사용하는 사람들에게 유용할 수 있는 추가 정보들이에요. 마크다운 문법을 사용할 수 있어요.
        site_short_description: 이 인스턴스를 특별하게 구분할 수 있는 짧은 설명이에요. 누가 운영하고 있고, 어떤 사람들을 위한 인스턴스인지 적어보세요.
        site_terms: 자체적인 개인정보 처리방침을 작성해보세요. 비워두면 기본 영문 개인정보 처리방침을 사용하게 돼요. 마크다운 문법을 사용할 수 있어요.
        site_title: 사람들이 이 인스턴스를 도메인명 대신에 부를 이름을 적어주세요.
        status_page_url: 이 인스턴스의 서비스가 중단된 동안 사람들이 서비스 상태를 볼 수 있는 페이지의 URL을 적어주세요.
        theme: 로그인하지 않은 사용자나 새로 가입한 사용자가 보게 될 테마에요.
        thumbnail: 서버 정보 옆에 표시되는 대략 2:1 비율의 이미지에요.
        trendable_by_default: 유행하는 콘텐츠에 대한 수동 승인을 건너뛰어요. 이 설정이 적용되더라도 여전히 각각의 항목들을 삭제할 수 있어요.
        trends: 오늘의 화두는 어떤 게시물, 해시태그 그리고 외부 링크들이 현재 인스턴스에서 인기를 끌고 있는지 보여줘요.
      form_challenge:
        current_password: 보안 구역이에요! 현재 비밀번호를 입력해주세요,
      imports:
        data: 다른 마스토돈 인스턴스에서 내보낸 CSV 파일을 업로드할 수 있어요.
      invite_request:
        text: 여기에 적어주신 정보는 운영진이 가입 신청을 검토하는데 도움을 줄 수 있어요.
      ip_block:
        comment: 선택 사항이에요. 왜 이 규칙을 추가했는지를 기술해두세요.
        expires_in: 한정된 자원인 IP 주소는 가끔 공유되거나 소유자가 바뀌기도 해요. IP 차단을 영구히 유지하기보다는 기간을 정해 차단하세요.
        ip: IPv4 또는 IPv6 주소를 입력하세요. CIDR 문법을 사용해서 해당 IP 범위 전체를 차단할 수도 있어요. 자기 자신의 IP를 차단하지 않도록 주의하세요!
        severities:
          no_access: 모든 자원에 대한 접근을 차단해요.
          sign_up_block: 모든 신규 가입을 막아요.
          sign_up_requires_approval: 모든 신규 가입은 승인을 필요로 하도록 해요.
        severity: 해당 IP로부터의 요청이 들어오면 어떻게 할지 골라주세요.
      rule:
        hint: 선택 사항이에요. 이 인스턴스 규칙을 자세히 설명해주세요.
        text: 이 인스턴스 사용자들이 지켜야 할 규칙과 주의사항들을 설명해주세요. 짧고 간단하게 작성해주세요.
      sessions:
        otp: 'OTP 어플리케이션에서 생성된 2단계 인증 코드를 입력하거나, 복구 코드 중 하나를 사용하세요:'
        webauthn: USB 키라면 삽입되었는지 확인하고, 필요하다면 누르세요.
      settings:
        indexable: 내 프로필 페이지가 Google · Bing 등의 검색 엔진에 표시될 수 있어요.
        show_application: 나 자신은 이 설정과 관계 없이 어떤 앱으로 게시물을 작성했는지 볼 수 있어요.
      tag:
        name: 가독성을 위해 대소문자만 변경할 수 있어요.
      terms_of_service:
        changelog: 마크다운 문법을 사용할 수 있어요.
        effective_date: 사용자에게 고지한 날로부터 10일에서 30일 사이가 합리적인 기간이에요.
        text: 마크다운 문법을 사용할 수 있어요.
      terms_of_service_generator:
        admin_email: 법적 고지에는 이의 제기, 법원 명령, 게시 중단 요청, 법 집행 요청이 포함돼요.
        arbitration_address: 실제 주소와 같게 할 수 있어요. 이메일을 사용한다면 "N/A"로 두세요.
        arbitration_website: 웹 페이지를 사용할 수 있어요. 이메일을 사용한다면 "N/A"로 둘 수 있어요.
        choice_of_law: 모든 청구 · 요청에 대해 법령이 적용되는 시, 지역, 영토 또는 주.
        dmca_address: 미국 운영자의 경우 DMCA 지정 대리인 목록에 등록된 주소를 사용하세요. 사서함 목록은 직접 요청 시에 제공되며, DMCA 지정 대리인 사서함 면제 요청을 사용하여 저작권 사무소에 이메일을 보내 자신의 행동에 대한 복수나 보복이 두려워 사서함을 사용하여 집 주소를 공개하지 않아야 하는 재택 콘텐츠 중재자임을 설명하세요.
        dmca_email: 상단의 "법적 통지를 위한 이메일 주소"와 같은 주소를 사용할 수 있어요.
        domain: 귀하가 제공하는 온라인 서비스의 고유 식별정보에요.
        jurisdiction: 운영 비용을 지불하는 사람이 거주하는 국가를 기재하세요. 회사나 기타 법인인 경우 해당 법인이 설립된 국가와 도시, 지역, 영토 또는 주를 적절히 기재하세요.
        min_age: 관할지역의 법률에서 요구하는 최저 연령보다 작으면 안 돼요.
      user:
        chosen_languages: 선택하면, 선택된 언어로 작성된 게시물들만 공개 타임라인에 보여질 거에요
        date_of_birth:
          other: "%{domain}을 이용하려면 %{count}세 이상임을 확인해야 해요. 이 정보는 나이 확인에만 이용되고 별도로 저장되지 않아요."
        role: 역할은 사용자가 어떤 권한을 가지게 될 지 결정해요.
      user_role:
        color: "사용자 인터페이스에서 역할을 나타내기 위해 사용되는 색상으로, RGB 16진수 형식으로 입력하세요. 예시: #ff0000"
        highlighted: 이 역할이 프로필에 공개적으로 보이도록 해요.
        name: 역할이 배지로 표시되는 경우, 그 역할에 대한 공개적인 이름이에요.
        permissions_as_keys: 이 역할을 가진 사용자는 다음에 접근할 수 있게 돼요...
        position: 특정 상황에서 충돌이 발생할 경우 더 높은 역할에게 우선권을 줘요. 특정 작업은 우선순위가 낮은 역할에 대해서만 수행될 수 있어요.
      username_block:
        allow_with_approval: 여기에 걸린 경우, 바로 가입을 막는 대신 승인을 요구해요.
        username: 대소문자와 관계없이 매칭되고, "4"를 "a"로, "3"을 "e"로 사용하는 등의 보편적으로 사용되는 비슷한 문자까지도 매칭돼요.
      webhook:
        events: 전송할 이벤트를 선택하세요.
        template: 원하는 JSON Payload를 변수와 함께 작성하세요. 그대로 두면 기본 JSON을 사용할 수 있어요.
        url: 이벤트가 어디로 전송될 지 URL을 입력하세요. HTTPS를 사용하는 것이 좋지만, HTTP도 허용돼요.
    labels:
      account:
        attribution_domains: 나를 기여자로 올릴 수 있도록 허용된 웹사이트들
        discoverable: 발견 알고리즘에 내 프로필과 게시물을 추천하기
        fields:
          name: 라벨
          value: 내용
        indexable: 공개 게시물을 검색 결과에 포함시키기
        show_collections: 프로필에 팔로우와 팔로워 목록 보이기
        unlocked: 새 팔로워를 자동으로 수락하기
      account_alias:
        acct: 기존 계정 주소
      account_migration:
        acct: 새 계정 주소
      account_warning_preset:
        text: 경고 틀 텍스트
        title: 제목
      admin_account_action:
        include_statuses: 신고된 게시물을 이메일에 포함
        send_email_notification: 이메일로 사용자에게 알리기
        text: 커스텀 경고 메시지
        type: 조치
        types:
          disable: 비활성화시키기
          none: 경고 보내기
          sensitive: 민감함으로 강제 표시하기
          silence: 제한하기
          suspend: 정지시키기
        warning_preset_id: 경고 틀 사용하기
      announcement:
        all_day: 종일 일정
        ends_at: 이벤트 종료 시점
        scheduled_at: 게시 시점
        starts_at: 이벤트 시작 시점
        text: 공지사항
      appeal:
        text: 이 결정에 어떤 이의가 있으신가요?
      defaults:
        autofollow: 초대를 통한 팔로우
        avatar: 프로필 사진
        bot: 자동화·봇 계정
        chosen_languages: 언어 필터링
        confirm_new_password: 비밀번호 확인
        confirm_password: 비밀번호 확인
        context: 필터 맥락
        current_password: 현재 비밀번호
        data: 데이터
        display_name: 사용자 표시명
        email: 이메일 주소
        expires_in: 만료일시
        fields: 부가 정보란
        header: 헤더 사진
        honeypot: "%{label} (채우지 마세요!)"
        inbox_url: 릴레이 서버의 inbox URL
        irreversible: 숨기는 대신 삭제
        locale: 인터페이스 언어
        max_uses: 사용 횟수 제한
        new_password: 새로운 비밀번호
        note: 자기 소개
        otp_attempt: 2단계 인증 코드
        password: 비밀번호
        phrase: 키워드 또는 구문
        setting_advanced_layout: 고급 웹 인터페이스 활성화하기
        setting_aggregate_reblogs: 타임라인의 부스트를 그룹화하기
        setting_always_send_emails: 항상 이메일 알림 보내기
        setting_auto_play_gif: 애니메이션 GIF를 자동 재생하기
        setting_boost_modal: 부스트 공개범위 제어
        setting_default_language: 게시물 언어
        setting_default_privacy: 게시물 공개 범위
        setting_default_quote_policy: 인용할 수 있는 사람
        setting_default_sensitive: 미디어를 언제나 민감한 콘텐츠로 설정하기
        setting_delete_modal: 게시물을 삭제하기 전 경고하기
        setting_disable_hover_cards: 마우스를 올리면 나오는 프로필 미리보기를 비활성화하기
        setting_disable_swiping: 스와이프 모션 비활성화하기
        setting_display_media: 미디어 표시
        setting_display_media_default: 기본
        setting_display_media_hide_all: 모두 가리기
        setting_display_media_show_all: 모두 보이기
        setting_emoji_style: 이모티콘 스타일
        setting_expand_spoilers: 경고 메시지가 표시된 게시물을 항상 펼치기
        setting_hide_network: 내 인맥 숨기기
        setting_missing_alt_text_modal: 대체 텍스트가 없는 미디어가 있다면 게시하기 전 경고하기
        setting_quick_boosting: 빠른 부스트 활성화하기
        setting_reduce_motion: 애니메이션 줄이기
        setting_system_font_ui: 시스템의 기본 글꼴을 사용하기
        setting_system_scrollbars_ui: 시스템 기본 스크롤바 사용하기
        setting_theme: 사계 대광장에서 사용할 테마
        setting_trends: 오늘의 화두 보이기
        setting_unfollow_modal: 누군가에 대한 팔로우를 취소할 때 확인받기
        setting_use_blurhash: 미디어를 숨길 때 미디어 색상에 기반해 흐리게 처리하기
        setting_use_pending_items: 저속 모드
        severity: 심각도
        sign_in_token_attempt: 보안 코드
        title: 제목
        type: 불러오기 종류
        username: 사용자명
        username_or_email: 사용자명 또는 이메일 주소
        whole_word: 단어 전체에 매칭
      email_domain_block:
        with_dns_records: 도메인의 IP와 MX 레코드 값을 포함
      featured_tag:
        name: 해시태그
      filters:
        actions:
          blur: 경고와 함께 미디어 숨기기
          hide: 완전히 숨기기
          warn: 경고와 함께 숨기기
      form_admin_settings:
        activity_api_enabled: 유저 활동에 대한 통계를 발행하는 API 활성화
        app_icon: 앱 아이콘
        backups_retention_period: 사용자 아카이브 유지 기한
        bootstrap_timeline_accounts: 신규 가입 사용자들에게 추천할 계정들
        closed_registrations_message: 가입이 불가능 할 때 표시할 안내문
        content_cache_retention_period: 원격 인스턴스발 컨텐츠 보유 기간
        custom_css: 사용자 정의 CSS
        favicon: 파비콘
        landing_page: 새 방문자를 위한 랜딩 페이지
        local_live_feed_access: 로컬 게시물에 대한 실시간 피드 접근
        local_topic_feed_access: 로컬 게시물에 대한 해시태그와 링크 피드 접근
        mascot: 사용자 정의 마스코트 (legacy)
        media_cache_retention_period: 미디어 캐시 유지 기한
        min_age: 가입 가능한 최소 연령
        peers_api_enabled: 발견된 서버들의 목록을 발행하는 API 활성화
        profile_directory: 프로필 목록 활성화
        registrations_mode: 가입 모드
        remote_live_feed_access: 원격 게시물에 대한 실시간 피드 접근
        remote_topic_feed_access: 원격 게시물에 대한 해시태그와 링크 피드 접근
        require_invite_text: 가입 이유를 필수로 입력하게 하기
        show_domain_blocks: 차단된 도메인 보여주기
        show_domain_blocks_rationale: 왜 도메인이 차단되었는지 보여주기
        site_contact_email: 운영자 이메일 주소
        site_contact_username: 운영자 사용자명
        site_extended_description: 부가 설명
        site_short_description: 인스턴스 설명
        site_terms: 개인정보 처리방침
        site_title: 인스턴스 이름
        status_page_url: 상태 페이지 URL
        theme: 기본 테마
        thumbnail: 인스턴스 썸네일
        trendable_by_default: 사전 검토를 거치지 않고도 오늘의 화두에 오르는 것을 허용하기
        trends: 오늘의 화두 활성화
      interactions:
        must_be_follower: 나를 팔로우하지 않는 사람에게서 온 알림을 차단하기
        must_be_following: 내가 팔로우하지 않는 사람에게서 온 알림을 차단하기
        must_be_following_dm: 내가 팔로우하지 않은 사람에게서 오는 개인 멘션을 차단하기
      invite:
        comment: 메모
      invite_request:
        text: 가입하시려는 이유가 무엇인가요?
      ip_block:
        comment: 메모
        ip: IP
        severities:
          no_access: 접근 차단
          sign_up_block: 가입 차단
          sign_up_requires_approval: 가입 제한
        severity: 규칙
      notification_emails:
        appeal: 누군가가 운영진의 결정에 이의를 제기했을 때
        digest: 요약 이메일 보내기
        favourite: 누군가 내 게시글을 마음에 들어했을 때
        follow: 누군가 나를 팔로우했을 때
        follow_request: 누군가 나에게 팔로우 요청을 보냈을 때
        mention: 누군가 나를 언급했을 때
        pending_account: 새 계정에 대한 승인 심사가 필요할 때
        quote: 누군가 나를 인용했을 때
        reblog: 누군가 내 게시물을 부스트했을 때
        report: 새 신고가 접수되었을 때
        software_updates:
          all: 모든 업데이트에 대해 알리기
          critical: 긴급 업데이트에 대해서만 알리기
          label: 새 마스토돈 버전이 있을 때 알리기
          none: 업데이트에 대해 알리지 않기 (추천하지 않아요!)
          patch: 버그 수정 업데이트에 대해 알리기
        trending_tag: 검토해야 할 새 화두
      rule:
        hint: 추가 정보
        text: 규칙
      settings:
        indexable: 검색 엔진에 프로필 페이지 포함하기
        show_application: 어떤 어플리케이션으로 게시물을 올렸는지 표시하기
      tag:
        listable: 이 해시태그가 검색과 추천에 보여지도록 허용하기
        name: 해시태그
        trendable: 이 해시태그가 유행에 나타날 수 있도록 허용하기
        usable: 이 해시태그를 대광장 내 게시물에서 사용 가능하도록 허용하기
      terms_of_service:
        changelog: 무엇이 변경되었나요?
        effective_date: 시행일
        text: 이용약관
      terms_of_service_generator:
        admin_email: 법적 조치를 위한 이메일 주소
        arbitration_address: 중재 통지를 위한 실제 주소
        arbitration_website: 중재 통지를 제출하기 위한 웹사이트
        choice_of_law: 준거법 지정
        dmca_address: DMCA/저작권 통지를 위한 실제 주소
        dmca_email: DMCA/저작권 통지를 위한 이메일 주소
        domain: 도메인
        jurisdiction: 법적 관할권
        min_age: 최소 연령
      user:
        date_of_birth_1i: 일
        date_of_birth_2i: 월
        date_of_birth_3i: 년
        role: 역할
        time_zone: 시간대
      user_role:
        color: 배지 색상
        highlighted: 사용자 프로필에 역할 배지 표시
        name: 이름
        permissions_as_keys: 권한
        position: 우선순위
      username_block:
        allow_with_approval: 승인을 받으면 가입 허용
        comparison: 비교 방식
        username: 매칭할 단어
      webhook:
        events: 활성화된 이벤트
        template: Payload 템플릿
        url: 엔드포인트 URL
    'no': 아니요
    not_recommended: 추천하지 않기
    overridden: 덮어씌우기
    recommended: 추천하기
    required:
      mark: "*"
      text: 필수 항목
    title:
      sessions:
        webauthn: 로그인을 위해 보안 키를 사용해주세요.
    'yes': 네
